Subject: Ticket Assigned - NOT RECEIVED MY ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 10:27:02 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NOT RECEIVED MY ORDER  
Good afternoon,
I am still waiting for my shipment to be delivered, yesterday I received the message that shipment is out for delivery and in the evening there was a message it was rescheduled.I am attaching the picture of tracking of the order. Today till now no message and no delivery, please follow up on the order and respond ASAP, thanks 

Thanks and kind regards, Dr. Rakhshanda Asghar c/o Dr. Asghar Nazeer, Medical Epidemiologist, Johns Hopkins Aramco Healthcare, P.O. Box 700, Saudi Aramco Mail Center, Dhahran 31311, Saudi Arabia 

> On 10 Mar 2022, at 4:09 AM, Centrepoint <[email-masked]> wrote:
> 
> Order number 6129125086 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Asghar Nazeer, your order number is 6129125086.
> The tracking number is FP0310220001811.
> Order shipping to 
> Asghar Nazeer 
> Rashid Residence Towers, Al Ulaya, Khobar 34448
> C 111, 11th Floor, Tower C Rashid Residence Towers
> Khobar, Saudi Arabia 
> Mobile: +966 508573679
> Payment Method: 
> Asghar Nazeer
> xxxx xxxx xxxx 7008
> Order DetailsConsignment Number: 88887001354720220310
> Item
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Art Sac Solid Backpack with Adjustable Shoulder Strap and Zip Closure 
> Color: Black 
> 1
>  
> LIFESTYLE 
> Chrisbella Printed Tote Bag with Detachable Strap and Pouch 
> Color: Brown 
> 1
>  
> LIFESTYLE 
> Rimmel Lasting Finish Lipstick - 4 gms 
> Color: 710 Get Dirty 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions              

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012085